uuid: 2bb75354-a007-456a-96a2-f71fb987d153
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.media
    - field.field.node.collection.body
    - field.field.node.collection.comment
    - field.field.node.collection.field_authors
    - field.field.node.collection.field_body_paragraph
    - field.field.node.collection.field_collection_items
    - field.field.node.collection.field_collection_type
    - field.field.node.collection.field_image
    - field.field.node.collection.field_media_image
    - field.field.node.collection.field_meta_tags
    - field.field.node.collection.field_publication_date
    - field.field.node.collection.field_summary
    - field.field.node.collection.field_tags
    - field.field.node.collection.field_topics
    - image.style.medium
    - node.type.collection
  module:
    - media
    - user
id: node.collection.media
targetEntityType: node
bundle: collection
mode: media
content:
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: content
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  body: true
  comment: true
  field_authors: true
  field_body_paragraph: true
  field_collection_items: true
  field_collection_type: true
  field_image: true
  field_meta_tags: true
  field_publication_date: true
  field_summary: true
  field_tags: true
  field_topics: true
  search_api_excerpt: true
